3 posts / 0 new
Last post
ForumImport
Offline
Last seen: 9 years 10 months ago
Joined: 09/22/2009 - 18:47
Could not locate the aqsis executable

This message was originally posted by bigteks on 02/26/2008 09:01:31
That’s the message I get when I try to render. I am running 0.6.6.0 on XP SP2. Was there something else I needed to install? I simply did a default install of K-3D yesterday.

ForumImport
Offline
Last seen: 9 years 10 months ago
Joined: 09/22/2009 - 18:47
Could not locate the aqsis executable

This message was originally posted by joa on 02/26/2008 11:44:26
Hi biteks!
Probably you downloaded the K-3D simple package. You should download the all-in-one package. It comes with the aqsis renderer.
http://k-3d.org/wiki/Download
Also remember to fix your PATH variable.
http://k-3d.org/wiki/Windows_Installers#Aqsis_installer_breaks_PATH_vari...
Cheers!
Joaquín

ForumImport
Offline
Last seen: 9 years 10 months ago
Joined: 09/22/2009 - 18:47
Could not locate the aqsis executable

This message was originally posted by joa on 02/26/2008 11:53:00
Hi Horst!
Actually its the correct behave. It should only export one mesh at a time.
You should merge the objects into one object use the Create->Mesh->MergeMesh tool.
Then connect this node inputs to two other nodes in order to get a new mesh. (if you like to preserve the mesh position remember to connect to the transformed mesh output).
Cheers!
Joaquín

Log in or register to post comments